* {
    margin: 0;
    padding: 0;
}
html { 
    height: 100%;
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
    line-height: 2.4em;
    font-size: 62.5%;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
}

h1, h2 {
    color: #516e20;
    font-size: 3.6em;
    text-transform:unchanged;
    margin: 0 auto;
    padding: 50px 0 30px 0;
    line-height: 1.1em;
    font-weight: 700;
    font-style: normal;
    text-align: center;	
    max-width: 470px;
}

h3 {
    color: #333;
    font-size: 2.4em;
    font-weight: 700;
    text-transform: unchanged;
    padding: 30px 0;
	margin: 0;
}
h4 {
    color: #666;
    font-size: 1.4em;
    margin-bottom: 20px;
}

a, a:link,
a:active,
a:visited {
    -webkit-transition: color 0.25s ease-out;
    -moz-transition: color 0.25s ease-out;
    -o-transition: color 0.25s ease-out;
    transition: color 0.25s ease-out;
    color:#516e20;
    outline: none;
    text-decoration:none;
    font-weight: 700;
}
a:hover { 
    color:#000;
}

a.button {
    display: block;
    background-color: #516e20;
    color: #fff;
    text-transform: capitalize;
    text-align: center;
    font-size: 2.4em;
    font-weight: 600;
    width: 280px;
    margin: 20px 0 20px 0;
    padding: 14px 0;
    border-radius: 4px;
}

a img, a.button {
    transition: all .5s ease;
    -moz-transition: all .5s ease; /* Firefox 4 */
    -webkit-transition: all .5s ease; /* Safari and Chrome */
    -o-transition: all .5s ease; /* Opera */
}

a img:hover, a.button:hover, a.buttonblue:hover {
    opacity: 0.5;
}

footer a:link, footer a:visited {
    color: #fff;
}

footer a:hover {
    color: #3b8dd5;
}
img { 
    display:block;
}
p {
    margin-bottom: 18px;
    font-size: 1.8em;
    font-weight: 400;
    font-style: normal;
    color: #333;
    line-height: 1.8em;
}

label {
    font-family: Calibri, Arial, Helvetica, sans-serif;
    font-size: 1.4em;
    line-height: 1.8em;
    font-weight: bold;
    color: #02b5cb;
}

input.text { width: 200px; padding: 6px; height: 20px; font-size: 1.4em; margin-bottom: 12px; border: 1px solid #aaa; border-radius: 6px;
}

textarea { width:440px; padding: 6px; font-size: 1.4em; margin-bottom: 20px; height: 80px; border: 1px solid #aaa; border-radius: 6px;
}

.submit, select { width: 100px; height: 36px; border: 1px solid #aaa; border-radius: 6px;
    font-size: 1.4em; padding: 9px;
}

select { width: 214px; margin-bottom: 12px}

.error {
    font-weight: bold;
    color: #ed1b24;
}
.clearboth {clear: both}	
hr {
    margin: 0;
    border: none;
    border-top: 1px solid #3b3b3b;
    border-bottom: 1px solid #3b3b3b;
    height: 3px;
}

/* 
*********************************************************/

header {
    background-color: #3e3e3e;
    height: 130px;
    position: fixed;
    z-index: 2000;
    width: 100%;
}
.wrapper {
    position: relative;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 50px;
}
#logo {
    float: left;
    margin: 28px 0 0 0;
    width: 368px;
}
#header-right {
    float: right;
}
#phone {
    font-size: 4.4em;
    margin: 42px 0 0 0px;
    color: #fff;
    font-weight: 700;
    text-align: right; 
}
#mobile-menu {
    display: none;
}
.slider-wrapper {
    padding-top: 130px;
}

/* SLIDE
*********************************************************/
#slogan {
    position: relative;
    z-index: 1000;
    max-width: 1000px;
    margin: -320px auto 0 auto;
}
#slogan h1 {
    font-weight: 700;
    font-size: 4.0em;
    color: #fff;
    text-align: left;
    padding-bottom: 20px;
    margin: 0;
}
#slogan p {
    font-weight: 600;
    font-size: 2.6em;
    font-style: italic;
    color: #fff;
    line-height: 1.0em;
    margin-bottom: 20px;
    max-width: 440px;
}

/* PANEL MAIN
*********************************************************/
#panel-index, #panel-content {
    background-color: #fff;
    text-align: center;
    padding: 30px 0 60px 0;
    margin-bottom: -40px;
}

#panel-index p, #panel-content p, #panel-doctors p, #panel-map p, footer p {
    max-width: 690px;
    margin: 0px auto 20px auto;
    text-align: center;
}
#panel-content p {
text-align: left;
margin: 0 0 20px 0;
width: auto;
max-width: 100%;
}
#panel-content h1 {
    text-align: left;
    margin-top: 30px;
}
#panel-content h2, #panel-content h3 {
	text-align: left;
	margin: 0;
}
#panel-content ul {
    margin: 10px 0 20px 40px;
}
#panel-content li {
    font-size: 1.6em;
    margin: 0 0 6px 0;
	text-align: left;
	max-width: 690px;
}
#logo2 {
    margin: 0px auto -80px auto;
}
.col {
float: left;
width: 230px;
}
#colwrap {
max-width: 460px;
margin: 0 auto;
padding-top: 20px;
}
/* PANEL DOCTORS
*********************************************************/
#panel-doctors {
    padding: 0px 0 20px 0;
    background-color: #dcebc3 ;
}
#panel-doctors h2 {
    padding-top: 90px;
}
#panel-doctors .button {
    margin: 40px auto;
}
#panel-doctors ul {
	width: 356px;
	margin: 0 auto;
	padding-bottom: 20px;
}
#panel-doctors li {
	font-size: 1.8em;
}
#panel-doctors #covid p, #panel-doctors #covid li {
	color: #fff;
	}
/* PANEL LOCATION
*****************************************************************/
#panel-location {
    background: url(../images/langwarrin-rheumatology.jpg) no-repeat;
    background-size: cover;
    max-height: 820px;
    width: 100%;
    padding: 0px 0 30px 0;
}
#panel-location h2 {
    color: #fff;
    font-weight: 500;
    text-align: center;
    max-width: 800px;
}
#panel-location p {
    font-size: 2.4em;
    color: #fff;
    font-weight: 500;
    text-align: center;
    line-height: 1.2em;
    margin-bottom: 0;
}
#panel-location #phone {
    text-align: center;
    margin: 30px 0 40px 0;
}
#panel-location a {
	color: #fff;
}
.link {
    font-weight: 700;
    font-size: 0.8em;
}
#map {
    width: 100%;
    margin: 0 auto;
}
/* FOOTER
*****************************************************************/
#panel-mobile-menu {
display: none;
}
footer {
    background-color: #3e3e3e;
    min-height: 120px;
    padding: 0 0 30px 0;
    color: #fff;
    margin-top: 0;
}
footer h2 {
    color: #fff;
    font-weight: 500;
    max-width: 600px;
}
footer p {
    color: #fff;
    font-weight: 500;
    line-height: 1.4em;
}
